[set]
name=Central Manage system

[lan]
language=AUTO

[runpath]
path=C:\RDMC


[TimeOut]
Times=5


[netset]
clientEnable=1
clientPort=18090

[ShowWarning]
EnabledShowWarning=0
EnabledSoundAlarm=0


[LinuxFileSavePath]
LFSavePath=C:\Recorder

[WriteLog]
Enabled=1

[ShowBtn]
Delete=0

[LinuxFileDownload]
EnableAutoDownload=0
EnableSetTimeDownload=0
StartTime=22
EnableDownloadLen=0
DayNumber=1
EnableCheckSpace=1
SpaceSize=500
DownloadRunDateFlag=2010-01-01



[filebackup]
enableFileBackup=0
startTime=0
checkBackupLength=1
dayNumber=10
checkBackupSpace=1
spaceSize=100
backupPath=


[ftpbackup]
;when stop recording backup files
realTimeBackup=0

;set time backup files
setTimeBackup=0
startTime=1

checkBackupLength=1
dayNumber=30

convertFile=0
;WAV: Convert to ".wav" file.
;MP3: Convert to ".mp3" file.
WAVorMP3=WAV
backupPath=FtpDrs48


[dbserverset]
EnableStart=0
DatabaseType=0
DatabaseIP=(Local)
Database=
LoginName=sa
LoginPass=

